coreutils patches

Zeb Packard cyphercell4 at gmail.com
Sun Jan 7 14:36:21 PST 2007


I'm not sure if this is the right place to post this, but the patches
I got for coreutils are generally failing to find the right files.
It's not a big problem (I don't think) it just seems like the patches
point to the wrong version. For instance

coreutils-5.96-suppress_uptime_kill_su-1.patch

looks for 'coreutils-5.94/src/Makefile.in'

It asks me for the file to patch then I tell it to look for v 5.96 and
all is ok.



More information about the lfs-support mailing list